<header class="d-flex justify-content-around align-items-center">
  <div>
    <h1>IMDB Clone</h1>
  </div>
  <nav>
    <a routerLink="/">Home</a>
    <a routerLink="/add">Add Movie</a>
  </nav>
</header>
<router-outlet></router-outlet>
